Bug 371431 - PXE Boot hanging
PXE Boot hanging
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2007-11-08 11:26 EST by Adrian Revill
Modified: 2008-07-08 09:34 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-08 09:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrian Revill 2007-11-08 11:26:09 EST
Description of problem:
When i pxe boot a Tyan S2912 to do a s/w install the kernel and initrd load 
fine, and start executing. It then hangs at the point where the screen blanks 
just before the first Blue screen appears.

I cant see any errors, and the 2912 responds to ctl-alt-del to shutdown and 

I can boot a Tyan S2891 OK form the same boot server

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Joel Andres Granados 2008-06-12 08:06:25 EDT
Is this still an issue with RHEL 5.2?
Comment 2 Adrian Revill 2008-07-07 05:36:38 EDT
I have had a look and all seems ok, but it may have been fixed by a bios upgrade
Comment 3 Joel Andres Granados 2008-07-08 09:34:46 EDT
Please open this bug if you see this issue in the future.

Note You need to log in before you can comment on or make changes to this bug.